import java.io.*;

class PlotT3
{
     public static void main (String args[]) throws IOException
     {
     double xx[]={1,2,3,4,5,6};
     double yy[]={2,3,4,5,6,7};
     Plot pp=new Plot(xx,yy);
     pp.plot();
     }
}
